Subject: RE: Enbridge Consumers' Gas Park & Loan
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Feb 2002 14:29:59 -0800 (PST)

Update
 
Robin and I are waiting to hear back from all of the following
 
company                                                contact
Reliant Energy Services Inc.                    Sue Cozad  989-687-9246  low probability
Enbridge Gas Services Inc.                      Dan White  403-508-3184  new counterparty - low probability
MidAmerican Energy Company                Dave Evans  515-281-2698  good prospect
CMS Marketing, Services and Trading Company    Scott Biscoe  713-230-7286  low probability
 
El Paso      - no interest.
 
Left messages with
Duke Energy Marketing Ltd.                Steve Butler  403-297-9840
TXU Energy???                                    David Jones  

-----Original Message-----
From: Dickson, Stacy E. 
Sent: Wednesday, February 27, 2002 3:34 PM
To: Mann, Kay; Germany, Chris
Cc: Price, Wade R.
Subject: RE: Enbridge Consumers' Gas Park & Loan

The Goods and Services Tax (GST) in Canada is levied on sales of gas at a delivery point in Canada and where the gas will not be exported from Canada. The buyer pays the seller the amount of the  GST which is a per cent of the purchase price.  The seller, in turn, remits the amount of the GST to the appropriate Canadian authority.  In structuring the deal, be sure that you make it clear that the Contract Price does not include the GST.   If the gas it to be exported the buyer needs to notify that the gas is "zero-rated"  so it is not subject to the GST.
 
Wade - Do you know who in settlements is handling GST payments?  I hope we still have someone who can do that.  
 
Please let me know if you have any other questions.
 
Stacy
x3-5705

-----Original Message-----
From: Mann, Kay 
Sent: Tuesday, February 26, 2002 7:02 PM
To: Dickson, Stacy E.
Subject: FW: Enbridge Consumers' Gas Park & Loan

Do you know the answer to the tax question, or at least who to ask?
 
Thanks,
 
Kay

-----Original Message----- 
From: Germany, Chris 
Sent: Tue 2/26/2002 5:46 PM 
To: Germany, Chris; McMichael Jr., Ed; Concannon, Ruth; Boyt, Eric; Garza, Maria; Polsky, Phil; Dicarlo, Louis; Olinger, Kimberly S.; Parks, Joe; Mann, Kay 
Cc: Fowler, Kulvinder; Schumack, Sherlyn 
Subject: Enbridge Consumers' Gas Park & Loan

Opps.  Didn't mean to hit send it just yet.  Much better now. 

 -----Original Message----- 
From:   Germany, Chris  
Sent:   Tuesday, February 26, 2002 5:39 PM 
To:     McMichael Jr., Ed; Concannon, Ruth; Boyt, Eric; Garza, Maria; Polsky, Phil; Dicarlo, Louis; Olinger, Kimberly S.; Parks, Joe; Mann, Kay

Cc:     Fowler, Kulvinder; Schumack, Sherlyn 
Subject:        Enbridge Consumers' Gas Park & Loan 

Today we discovered that ENA has 310,000 MMBtu parked with The Consumers' Gas Company Ltd. (an affiliate of Enbridge Inc.) at Dawn that needs to be withdrawn by March 31, 2002.    Dan White (403-508-3184) at Enbridge faxed me their confirmation.  According to Dan, this gas was parked in May and June 2001.  Per Enbridge's confirmation, "Customer shall pay Enbridge a fee of $.22 US/MMBtu...prorated over 12 months".  The confirmation makes it clear that March withdrawals are interruptible.  Dan didn't know if ENA has paid the fee but he is letting ENA take this gas for March!!!  So far have not been able to find a deal ticket in Sitara or tagg that applies to this deal. 

Tomorrow, I will get bids from some of the companies ENA has done business with in the past at Dawn.  Before I sell the gas, I will 

        1.  verify the creditworthiness of the company we are selling to 
        2.  make sure the company we are selling to agrees to pay us for the gas and doesn't net this with some other item.

Kay, the point we are selling the gas at is Dawn which is in Canada.  Are there any special tax issues to address? 

Any comments or questions? 

Listed below are some of the companies ENA has done business with at Dawn 

AEP Energy Services, Inc.      
Aquila Canada Corp.    
BP Canada Energy Company       
Cargill Energy Trading Canada, Inc.    
CMS Marketing, Services and Trading Company    
CoEnergy Trading Company       
Consumers Energy Company       
Consumers Gas Company Ltd., The
Coral Energy Canada Inc.       
Duke Energy Marketing Limited Partnership      
Duke Energy Trading and Marketing, L.L.C.      
Dynegy Canada Inc.     
Dynegy Canada Marketing and Trade, a division of Dynegy Canada Inc.    
El Paso Merchant Energy, L.P.  
Engage Energy Canada L.P.      
Nexen Marketing
PanCanadian Petroleum Limited  
PG&E Energy Trading, Canada Corporation
PG&E Energy Trading-Gas Corporation    
Phibro Inc.    
Reliant Energy Services, Inc.  
Sempra Energy Trading Corp.    
TXU Energy Trading Canada Limited      
WPS Energy Services, Inc.